Velkommen til Arch!

Du er nået til den danske hjemmeside for Arch Linux, en letvægt og fleksibel linux distrubution som forsøger at holde det simpelt.

Lige nu har vi officielle pakker optimeret til i686 og x86-64 arkitekturerne. Vi supplerer vores officielle pakke sæt med et community-drevet pakke repository som vokser i størrelsen hver eneste dag.

Vores community er alsidig og hjælpsom, og vi er stolte over det mangfoldige antal af specialer og brug af Arch som kommer fra det.

Læs mere...

Seneste nyheder (Vis alle nyheder)

RSS Feed

Fjernelse af dansk wiki + andet nyt (4)

september 21, 2011

Det er ved at være lang tid siden der sidst har været nyheder her på siden men jeg har desværre ret travlt med studierne og andre projekter (dog vil jeg være aktiv på forummet så ofte som muligt). Jeg har ikke set på wiki’en i lang tid og jeg kan se at den flittigt bliver […]

Initscripts: rc bliver til rc.d

maj 11, 2011

Ved den forrige opdatering af initscripts pakken blev der introduceret en ny kommando ved navn /sbin/rc. Kommandoen kan bruges som en nemmere tilgang til at starte, stoppe samt få et overblik over de forskellige daemons på systemet. I den seneste opdatering har man været nødsaget til at ændre navnet da det viser sig at /sbin/rc […]

Opdatering af initscripts pakken

maj 2, 2011

Der er kommet en ny version af initscripts pakken. Normalt giver dette ikke anledning til større opdateringer men ved denne version er der lige nogle vigtige ændringer. Det anbefales der for kraftigt at læse følgende link der peger på den originale nyhed (ja jeg er lidt doven denne gang men har gang i ret mange […]

GNOME3 i [extra]

maj 2, 2011

GNOME 3.0.1 er nu flyttet til [extra] og kommer med en lang række opdateringer i forhold til GNOME2 som den erstatter. Ændringerne er følgende: GNOME3 er erstatter GNOME2. GNOME3 kommer med to tilstande hvor ”standard” er med det nye gnome-shell og ”fallback” er med alm. gnome-panel med metacity som wm (altså som vi kender GNOME2). […]

nvidia-173xx and nvidia-96xx removed fra [extra]

april 20, 2011

Pakkerne nvidia-173xx og nvidia-96xx er (som overskriften også ret godt antyder) blevet fjernet fra [extra] eftersom de ikke længere er kompatible med seneste version af Xorg. Eneste mulighed for at disse pakker bliver fikset er hvis NVIDIA opdaterer dem hvilket endnu ikke er sket. For langt de fleste brugere er den bedste løsning at skifte […]

GNOME 3.0 i [testing]

april 9, 2011

Det er nu muligt at afprøve den nye version 3 af GNOME som lige nu ligger i [testing]. Dette inkluderer samtidig en opdatering af gtk2 samt tilføjelse af pakken gtk3. Der er dog nogle vigtige detaljer omkring denne opgradering som man bør vide: GNOME3 vil erstatte GNOME2 når GNOME3 engang kommer ud af [testing] og […]

Pacman 3.5.1 udgivet og med vigtige ændringer

marts 24, 2011

Udover at der er rettet mange fejl er der også nye funktioner som fx nyt pakkedatabase format, check af ledig diskplads før installation af pakker samt muligheden for at vælge specifikt hvilke pakker der ønskes installeret når man vælger at installere en gruppe. Det er især det nye database format der er vigtigt at notere […]

MySQL 5.5 i [extra]

februar 7, 2011

MySQL 5.5 er en større udgivelse af MySQL og erstatter den tidligere version 5.1 som var i [extra]. Ved denne udgivelse skal det bemærkes at der ikke længere vil være support for disse “engines”: Archive, Blackhole samt Federated. Begrundelsen for den fremtidige manglende support for disse skal findes ved at de ikke længere bruges ret […]

KDE SC 4.6 i [extra]

januar 27, 2011

KDE udviklerne har for kort tid siden udgivet version 4.6 af KDE SC (KDE Software Compilation) og Arch Linux har allerede nu tilføjet den til de officielle repos. De nyheder der ikke er Arch Linux specifikke kan findes på den officielle side hvor der er en kort gennemgang af de nye features: http://kde.org/announcements/4.6/ Med version […]

Minimumskrav til kerneversion nu 2.6.27

december 29, 2010

Denne nyhed vedrører kun de brugere der har valgt at køre deres egen eller ældre version af Linux kernen. Efter opdateringen af glibc til version 2.12.2-1 er det nu nødvendigt at have en Linux kerne version der er version 2.6.27 eller højere. Hvis du stadig ønsker at bruge en ældre version af kernen (altså under […]

« Tidligere indlæg